@media all and (min-width: 768px) {
	.btn-back {
		position: fixed;
		display: block !important;
		bottom: 10px;
		right: 10px;
		border: 1px solid #ccc;
	}
	.cta {
    	top: 300px;
	}
}
.tiles .tile.tile-background-white .video-title {
    background: transparent !important;
}
.product-categories-item a:hover,
.product-categories-item a:hover i{
	color: #000000;
	transition: 0.6s ease-in-out all;
}
.hero-banner {
    min-height: auto !important;
}
.btn-view-all-categories{
	left: 50%;
	transform: translateX(-50%);
}
.product-categories-outer {
    overflow: hidden;
	margin-top: 40px;
}
.product-categories-item {
    width: 20%;
    text-align: center;
    padding: 0 15px;
    margin-bottom: 25px;
    float: left;
}
.product-categories-item a {
    color: #00a7b5;
    font-family: "CoText-Light", sans-serif;
    font-size: 16px;
}
.product-categories-item-description p {
    font-size: 14px;
    font-family: "CoText-Light", sans-serif !important;
    line-height: 20px;
	margin-bottom: 0 !important;
}
.product-categories-item .p-cat-icon {
    display: block;
    font-size: 40px;
    color: #00a7b5;
	margin: 10px 0 5px;
}
.p-cat-name {
    display: block;
	font-family: "DINNextLTPro-Medium", sans-serif;
}
@media all and (max-width: 1024px) {
	.product-categories-item {
    	width: 25%;
	}
}
@media all and (max-width: 640px) {
	.product-categories-item {
		width: 33.333%;
	}
}
@media all and (max-width: 570px) {
	.product-categories-item {
		width: 50%;
	}
}
@media all and (max-width: 400px) {
	.product-categories-item {
		width: 100%;
		float: none;
		margin-bottom: 50px;
	}
	.p-cat-name {
    	min-height: inherit;
	}
}

.contourPage .titleanddescription p {
    font-family: "CoText-Light", sans-serif !important;
    line-height: 26px;
}
.contourPage .help-block {
    margin-top: 15px;
	text-align: left;
}
.contourPage .radiobuttonlist input[type="radio"],
.contourPage .checkboxlist input[type="checkbox"]{
    display: none !important;
}
.contourPage .radiobuttonlist label,
.contourPage .checkboxlist label {
    font-family: "CoText-Light", sans-serif;
    font-weight: normal;
    line-height: 26px;
    display: block;
    position: relative;
    padding-left: 30px;
	text-align: left;
}

.contourPage .radiobuttonlist label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    height: 20px;
    width: 20px;
    border: 2px solid #00a7b5;
    border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
}
.contourPage .radiobuttonlist input[type="radio"]:checked + label::before {
    background: #00a7b5;
    box-shadow: 0px 0px 0px 4px #ffffff inset;
	-webkit-box-shadow: 0px 0px 0px 4px #ffffff inset;
	-ms-box-shadow: 0px 0px 0px 4px #ffffff inset;
	-moz-box-shadow: 0px 0px 0px 4px #ffffff inset;
	-o-box-shadow: 0px 0px 0px 4px #ffffff inset;
}
.contourPage .checkboxlist label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    height: 20px;
    width: 20px;
    border: 2px solid #00a7b5;
}
.contourPage .checkboxlist input[type="checkbox"]:checked + label::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 7px;
    height: 8px;
    width: 18px;
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
    z-index: 9;
    border: 2px solid #00a7b5;
        border-top-width: 2px;
        border-right-width: 2px;
        border-top-style: solid;
        border-right-style: solid;
        border-top-color: rgb(0, 167, 181);
        border-right-color: rgb(0, 167, 181);
    border-top: none;
    border-right: none;
}
.contourPage .fieldLabel {
    line-height: 24px;
    color: #00a7b5;
	text-align: left;
}
.contourPage .contourField textarea {
    width: 100%;
    max-width: inherit !important;
    border: 2px solid #00a7b5;
    resize: none;
    margin: 20px 0;
	padding: 20px;
}
.contourPage .contourField textarea:focus {
	border: 2px solid #00a7b5;
}
.contourPage .contourField.rangetest.singlechoice div label {
    display: inline-block;
    margin: 10px;
}
.contourPage .contourField.rangetest.singlechoice .radiobuttonlist {
    text-align: center;
	width: 100%;
}
.contourPage .contourNavigation {
    text-align: center;
	
}
.contourNavigation .btn.primary {
    font-family: "DINNextLTPro-Medium", sans-serif;
    background: transparent;
    border: 2px solid #00a7b5;
    border-radius: 30px;
	-webkit-border-radius: 30px;
	-ms-border-radius: 30px;
	-moz-border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
	color: #00a7b5;
}
.contourNavigation .btn.primary:hover {
	color: #ffffff;
	background: #00a7b5;
}
.contourPage .contourField.rangetest.singlechoice br {
    display: none;
}
.contourPage .contourPageName {
    padding: 0;
    margin: 0;
}
@media all and (max-width: 640px) {
	.contourPage .radiobuttonlist, 
	.contourPage .checkboxlist {
		padding-left: 0;
		padding-right: 0;
	}
	.contourPage .radiobuttonlist label, 
	.contourPage .checkboxlist label {
		line-height: 24px;
		font-size: 14px;
	}
}

.more-info-new img{
	height:auto;
	max-width:100%;
	width:100%;
	display:block;
	margin:0 auto;
}
.more-info-new ul{
	list-style:disc;
	margin-left:25px;
}
.more-info-new li{
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 15px;
}
.product-info-detail .more-info-new ul li::before {
    content: none;
	padding-right:0;
}
.product-info-detail p{
	margin-bottom:8px;
}
.product-info-detail ul{
	margin-bottom:20px;
	font-size: 16px;
}
.CotextFont{
	font-family: "CoText-Bold", sans-serif;
}
.Teal{
	color: #00a7b5;
}

/*19-03-2018*/
.search-results ul > li > a {
    font-size: 20px;
}
.search-results ul > li > .subcategories li a {
    font-size: 18px;
}
.search-results ul > li > .subcategories li .groups li a {
    font-size: 16px;
}
.search-results ul > li > .subcategories li .groups li .products li, .search-results ul > li > .subcategories li .groups li .products li a,
.contact-panel .search-form-inner .search-form .search-results ul li a.title,
.contact-panel .search-form-inner .search-form .search-results ul li {
    font-size: 14px;
	margin-bottom: 10px;
}
.contact-panel .search-form-inner .search-form .search-results ul li a:hover {
	border-bottom: none !important;
	opacity: 0.70;
}
.product-carousel{
	margin-top:40px!important;
}
a.btn-view-all-categories:hover{
	color: #00a7b5!important;
}
.banner-content{
	width:255px!important;
	top:50px!important;
	margin-right:55px;
}
.banner-content h2{
	color: #00a7b5!important;
	font-size: 41px!important;
}
.banner-content .btn-outline.btn-outline-default{
	border-color: #00a7b5!important;
	color: #00a7b5!important;	
}
.banner-content .btn-outline.btn-outline-default:hover{
	color:#fff!important;
	border-color: #00a7b5!important;
	background-color:#00a7b5!important;
}
header .phone { 
    font-size:24px;
	letter-spacing:-1px;
	line-height:70px;
	font-family: "CoText-Light", sans-serif;
}
.grey-banner .hero,
.grey-banner .hero .hero-overlay{
	background:#646464;
}
.hero.teal .hero-container, .hero .hero-container {
    min-height: 200px;
    max-height: 576px;
}
.product-panel .product-detail .table th:nth-child(1) {
    width: 110px;
}
.product-panel .product-detail .table td:nth-child(2) {
    width: 315px;
}
/*04-02-2019*/	

@media screen and (max-width: 1023px){
    header .phone a[href^='tel:'] {
        line-height: 36px;
    }
    .nav-mobile .nav-logo a{
        background-size: 60%;
    }
    .contact .contact-panel{
        max-width: 1020px;
        width: auto;
        border-radius: 0;
    }
	
	.product-panel .product-detail .table th:first-child, .product-panel .product-detail .table td:first-child {
		width:110px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.product-panel .product-detail .table-responsive{
		margin-left:110px;
	}
}









@media screen and (max-width: 1023px){
	
	.banner-content h2{
		font-size:30px!important;
	}
	
	.tiles .tile.two-third-tile,
	.tiles .tile.one-third-tile{
		height: auto !important;
	}
	.tiles .tile .bg-img{
		height: 500px !important;
    	position: relative !important;
		background-position: 50% 50% !important;
	}
	
	.btn-view-all-categories{
		bottom: 10px;
	}
	
	/*Forcep inserts tile*/
	body.home .tiles > .tile:nth-child(3) .bg-img{
		background-size: 45% !important;
    	background-color: #eee !important;
	}
	/*Ergonomic handles tile*/
	body.home .tiles > .tile:nth-child(5) .bg-img{
		background-size: 45% !important;
    	background-color: #000 !important;
	}
	/*Designed for optimal balance, feel comfort and responsiveness tile*/
	body.home .tiles > .tile:nth-child(6) .bg-img{
		background-size: 85% !important;
    	background-color: #000 !important;
	}
	/*Sheaths, tubes & locking nuts tile*/
	body.home .tiles > .tile:nth-child(8) .bg-img{
		background-size: 95% !important;
	}
	/*Introducing Cadence tile*/
	body.home .tiles > .tile:nth-child(9) .bg-img{
		background-size: 60% !important;
		background-position: 50% 0% !important;
	}
	/*Reliable performance tile*/
	body.home .tiles > .tile:nth-child(10) .bg-img{
		background-size: 50% !important;
    	background-color: #eee !important;
	}
	
	/* powerlaproscopic  */
	body.home .tiles > div:nth-child(12){
		background: #000 !important;
	}
	
	/* Growing to meet your needs */
	body.about-tile-styles .tiles > div:nth-child(3){
		background: #fff !important;
	}
	body.about-tile-styles .tiles > div:nth-child(3) .bg-img{
		background-size: 90% !important;
	}
	
	/*medical devision*/
	body.about-tile-styles .tiles > div:nth-child(5){
		background: #17a7b5 !important;
	}
	body.about-tile-styles .tiles > div:nth-child(5) .bg-img{
		background-size: 60% !important;
	}
	
	
	
	/*A comprehensive range tile*/
	body.about-tile-styles .tiles > div:nth-child(6){
		/*background: #dedede !important;*/
	}
	body.about-tile-styles .tiles > div:nth-child(6) .bg-img{
		/*background-size: 50% !important;*/
	}
	/*service header*/
	body.service-tile-styles .hero.full-height .hero-img-holder {
		height: 100%;
		width: 50%;
	}
	
	
	/*service header*/
	body.service-tile-styles .tiles > div:nth-child(1){
		background: #000 !important;
	}
	body.service-tile-styles .tiles > div:nth-child(1) .bg-img{
		background-size: 70% !important;
	}
	
	/*color combination*/
	/*black bg white text*/
	.tiles .tile.tile-background-grey .video-title,
	.tiles .tile.tile-background-grey .tile-inner{
		background: #e8e8e8!important;	
	}
	.tiles .tile.tile-background-black .video-title,
	.tiles .tile.tile-background-black .tile-inner{
		background: #000000!important;	
	}
	.tiles .tile.tile-text-teal .video-title .btn-outline,
	.tiles .tile.tile-text-teal .tile-inner .btn-outline{
		color: #60a5b6 !important;
    	border-color: #60a5b6 !important;
	}
	.tiles .tile.tile-text-teal h3,
	.tiles .tile.tile-text-teal h4{
		color: #60a5b6 !important;
	}
	/*teal bg white text*/
	.tiles .tile.tile-background-teal,
	.tiles .tile.tile-background-teal .video-title,
	.tiles .tile.tile-background-teal .tile-inner{
		background: #00a7b5;!important;	
	}
	.tiles .tile.tile-text-white .video-title .btn-outline,
	.tiles .tile.tile-text-white .tile-inner .btn-outline{
		color: #ffffff !important;
    	border-color: #ffffff !important;
	}
	.tiles .tile.tile-text-white h3,
	.tiles .tile.tile-text-white h4{
		color: #ffffff !important;
	}
	/*white bg teal text*/
	.tiles .tile.tile-background-white .video-title,
	.tiles .tile.tile-background-white .tile-inner{
		background: #ffffff!important;	
	}
	.tiles .tile.tile-text-teal .video-title .btn-outline,
	.tiles .tile.tile-text-teal .tile-inner .btn-outline{
		color: #00a7b5 !important;
    	border-color: #00a7b5 !important;
	}
	.tiles .tile.tile-text-teal .video-title .btn-outline:hover,
	.tiles .tile.tile-text-teal .tile-inner .btn-outline:hover{
		color: #fff !important;
	}
	.tiles .tile.tile-text-teal h3,
	.tiles .tile.tile-text-teal h4{
		color: #00a7b5 !important;
	}
	
	
	/*grey banner +*/
	.grey-banner .crosshair-1,
	.grey-banner .crosshair-2,
	.grey-banner .crosshair-3{
    	top: -40px;
	}
	.grey-banner .crosshair-4,
	.grey-banner .crosshair-5,
	.grey-banner .crosshair-6{
    	bottom: -60px;
	}	
	
	.contact .contact-panel{
		margin-top:0!important;
		margin-bottom:0!important;
	}
	
	body.landing.home .video-holder{
		height: 500px;
		background: url(http://staging.eisner.com.au/media/1439/mg_eisner_aboutus_680x300_04-alternative.jpg) no-repeat;
		background-size: cover;
		background-position: 88% 0px;
	}
	body.landing.home .video-holder img{
		display: none;
	}
	body.landing.home .video-holder a{
		height: 500px !important;
	}
	
    .video-holder {
        padding-bottom: 130px;
    }
    .tiles .tile .video-title {
        position: absolute;
        left: 0;
        top: 300px;
        right: auto;
        z-index: 1;
        background: #464545;
        width: 100% !important;
        padding: 16px 10px;
    }
	/*Seamless performance*/
	body.home .tiles > div:nth-child(4) .video-title,
	body.about-tile-styles .tiles > div:nth-child(2) .video-title{
		position: relative;
		top: 0;
		background: #60a5b6;
	}

}




@media screen and (max-width: 1023px) and (min-width: 768px) {
	/*color fixing*/
	/*body.home .tiles .tile.tile-background-teal .tile-inner{
		background: transparent !important;
	}*/
	
	footer .footer-slogan{
		padding-left: 0px;
	}
	
}


@media screen and (max-width: 768px) and (max-width: 1023px){
    .tile-image{
        display: block;
        text-align: center;
    }
    .tile-image img{
        width: auto !important;
        height: auto;
    }
    .tiles .tile .bg-img, .tiles .tile .bg-img2{
        background-position: 50% !important;
    }
    .hero-overlay{
        background: none !important;
    }
    .contact .crosshair-1, .contact .crosshair-2, .contact .crosshair-3, .contact .crosshair-4, .contact .crosshair-5, .contact .crosshair-6, .contact .crosshair-7, .contact .crosshair-8{
        display: none;
    }
	body.about-tile-styles .tiles > div:nth-child(1){
		background: #000 !important;
	}
	body.home .tiles > .tile:nth-child(9) .bg-img{
		background-size: 100% !important;
    	background-position: 50% 90% !important;
	}
	.contact .contact-panel{
		margin-top:0!important;
		margin-bottom:0!important;
	} 	

    .video-holder {
        padding-bottom: 130px;
    }
    .tiles .tile .video-title {
        position: absolute;
        left: 0;
        top: 300px;
        right: auto;
        z-index: 1;
        background: #464545;
        width: 100% !important;
        padding: 16px 10px;
    }
	/*Seamless performance*/
	body.home .tiles > div:nth-child(4) .video-title,
	body.about-tile-styles .tiles > div:nth-child(2) .video-title{
		position: relative;
		top: 0;
		background: #60a5b6;
	}

}








@media screen and (max-width: 767px){
    .tiles .tile .bg-img {
        display: block;
        height: 250px;
    }
    .tiles .tile.half-tile .tile-inner, .tiles .tile .tile-inner{
        position: static !important;
        background: #464545;
    }
    .one-third-tile.white .bg-img{
        background-size: contain !important;
         background-position: 50% !important;
    }
    .one-third-tile.light .bg-img {
        background-position: 50% !important;
    }
    .tile.one-third-tile.light.hasTopGapOnMobile {
        background: #eee;
		margin-top: 5px !important;
    }
    .tiles .tile .btn-outline{
        width: 100%;
    }
    .tile-txt {
        width: 100% !important;
    }
    footer a.footer-logo{
        transform: translate(-50%,0);
        -webkit-transform: translate(-50%,0);
        margin: 0;
    }
    footer .footer-primary{
        padding: 0;
    }
    .video-holder {
        padding-bottom: 130px;
    }
    .tiles .tile .video-title {
        position: absolute;
        left: 0;
        top: 300px;
        right: auto;
        z-index: 1;
        background: #464545;
        width: 100% !important;
        padding: 16px 10px;
    }
    
    header .phone{
        top: 0;
    }
    header .search-button{
        right: 92px;
    }
    .hero.black{
        margin-bottom: 0;
    }
    .banner-container{
        height: 566px;
    }
    .banner-content {
        width: 100% !important;
        top: auto !important;
		top:30px!important;
        margin-right: 0;
        position: absolute;
        bottom: -252px;
        background: #464545;
        padding: 10px 15px 20px;
		top:20px !important;
	}
    .hero-banner {
        min-height: 423px !important;
    }
    .banner-content h2{
        font-size: 26px !important;
        color: #ffffff !important;
    }
    .tiles .tile.light h3, .tiles .tile.light h4, .tiles .tile.white{
        color: #ffffff;
    }
    .tiles .tile.white a{
        color: #ffffff;
    }
    .btn-outline.btn-outline-default, .banner-content .btn-outline.btn-outline-default{
        border-color: #ffffff !important;
        color: #ffffff !important;
    }
    .tile.full-width-tile.white.testimonial .tile-inner {
        background: #fff;
    }
    .tiles .tile .testimonial-carousel h4{
        color: #00a7b5;
    }
	.banner-content{
		position: relative !important;
    	top: 1px !important;
	}
	.crosshair-4,
	.crosshair-5,
	.crosshair-6{
		bottom: 210px;
	}
	.crosshair-7,
	.crosshair-8{
		top: 33%;
	}
	.tiles .tile.hasTopGapOnMobile {
		margin-top: 0px !important;
	}
	
	/* powerlaproscopic  */
	body.home .tiles > div:nth-child(12){
		background: #000 !important;
	}
	/*Seamless performance*/
	body.home .tiles > div:nth-child(4) .video-title,
	body.about-tile-styles .tiles > div:nth-child(2) .video-title{
		position: relative;
		top: 0;
		background: #60a5b6;
	}
	body.home .tiles > div:nth-child(4) .video-holder,
	body.about-tile-styles .tiles > div:nth-child(2) .video-holder{
		 padding: 0;
	}
	body.home .tiles > div:nth-child(4) .video-holder .btn-play,
	body.about-tile-styles .tiles > div:nth-child(2) .video-holder .btn-play{
		overflow: auto;
		position: relative;
		padding-bottom: 0;
	}
	body.home .tiles > div:nth-child(4) .video-holder a,
	body.about-tile-styles .tiles > div:nth-child(2) .video-holder a{
		height: auto;
	}
	body.home .tiles > div:nth-child(4) .video-holder img,
	body.about-tile-styles .tiles > div:nth-child(2) .video-holder img{
		width: 100%;
		height: auto;
		position: relative;
	}
	/*service banner*/
	body.service-tile-styles .hero.full-height .hero-img-holder {
		height: 280px;
		width: 100%;
	}
	/*service repair*/
	body.service-tile-styles .tiles > div:nth-child(10){
		min-height: auto !important;
	}
	
	/*tiles btn*/
	.tiles .tile .tile-inner .btn-outline{
		display: inline-block;
		margin: 0px auto 0;
		width: auto;
	}
	.tiles .tile .btns,
	.banner-content,
	.tiles .tile .tile-txt,
	.tiles .tile .video-title,
	body.about-tile-styles .slick-slide,
	body.service-tile-styles .slick-slide{
		text-align: center !important;
	}
	
	
	.tiles .tile.tile-background-white .video-title {
		background: #fff !important;
	}
	
	
	
	/*footer slogan*/
	footer a.footer-logo{
		position: relative;
	}
	footer .footer-slogan{
		position: relative;
		display: block;
		bottom: auto;
		width: 300px;
		left: 50%;
		transform: translateX(-50%);
		padding-top: 15px;
		font-size: 15px;
	}
	
	/*grey banner +*/
	.grey-banner .hero .hero-container .hero-carousel ul {
		top: auto;
	}
	.grey-banner .crosshair-1,
	.grey-banner .crosshair-2,
	.grey-banner .crosshair-3{
    	top: -40px;
	}
	.grey-banner .crosshair-4,
	.grey-banner .crosshair-5,
	.grey-banner .crosshair-6{
    	bottom: -30px;
	}	

	.banner-content{
		background-color:#000;
    	color: #00a7b5;
	}
	.banner-content h2{
    	color: #00a7b5!important;
	} 
	.banner-content .btn-outline.btn-outline-default{
		border-color: #00a7b5!important;
    	color: #00a7b5!important;
	}
	.tile.tile-background-teal .tile-inner .btn-outline:hover{
		border-color: #fff!important;
		background-color: #fff!important;
    	color: #00a7b5!important;
	}

	.contact .contact-panel{
		margin-top:0!important;
		margin-bottom:0!important;
	} 	
}




@media screen and (min-width: 650px) and (max-width: 767px) {
	.crosshair-4, .crosshair-5, .crosshair-6 {
		bottom: 245px !important;
	}
	.crosshair-7, .crosshair-8 {
		top: 30% !important;
	}
}
@media screen and (min-width: 450px) and (max-width: 650px) {
	.crosshair-4, .crosshair-5, .crosshair-6 {
		bottom: 275px;
	}
	.crosshair-7, .crosshair-8 {
		top: 24%;
	}
}
@media screen and (min-width: 350px) and (max-width: 450px) {
	.crosshair-4, .crosshair-5, .crosshair-6 {
		bottom: 345px;
	}
	.crosshair-7, .crosshair-8 {
		top: 18%;
	}
}
@media screen and (max-width: 350px) {
	.crosshair-4, .crosshair-5, .crosshair-6 {
		bottom: 368px;
	}
	.crosshair-7, .crosshair-8 {
		top: 18%;
	}
}






@media screen and (max-width: 520px){
	/*.crosshair-7, .crosshair-8 {
		top: 26%;
	}
	.crosshair-4, .crosshair-5, .crosshair-6 {
		bottom: 245px;
	}*/
	.tiles .tile.one-third-tile{
		min-height: auto !important;
	}
	
	/*Introducing Cadence tile*/
	body.home .tiles > .tile:nth-child(9) .bg-img {
		background-size: 100% !important;
		background-position: 50% 100% !important;
	}
	
}

@media screen and (max-width: 370px){
	/*.crosshair-7, .crosshair-8 {
		top: 20%;
	}
	.crosshair-4, .crosshair-5, .crosshair-6 {
		bottom: 285px;
	}*/
}

sup{
	font-size:50%;
	top:-1em;
}
.tiles .tile .tile-inner h4 {
    font-size: 18px;
}
.icon-video_play:hover{
	color: #00a7b5!important;
}
.product-categories-outer {
    margin-top: 0;
}


::before, ::after {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
element {

}
.video-hide-on-desktop{
	display:block;
}
.video-hide-on-mobile{
	display:none;
}
@media screen and (max-width: 1023px){
	footer .footer-secondary {
    	float: right;
	}
	.contact-image-panel{
		display:none;
	}
	.video-hide-on-desktop{
		display:none;
	}
	.video-hide-on-mobile{
		display:block;
	}
	.tiles .tile.hasTopGapOnMobile,
	.hasTopGapOnMobile{
		margin-top:6px!important;
	}
	.hide-image-on-mobile .bg-img{
		display:none!important;
	}
	.hide-image-on-mobile{
		min-height:auto!important;
	}
	.hide-image-on-mobile .tile-inner{
		padding-top:50px!important;
		padding-bottom:50px!important;
		position:relative!important;
	}
	.tile.hide-image-on-mobile .btn-outline{
		padding-left:30px !important;
		padding-right:30px !important;
	}
}
@media screen and (max-width: 767px){
	footer .footer-secondary {
		float: none!important;
		clear:both!important;
		display:block!important;
		margin-top:30px;
	}
	footer .footer-slogan{
		margin-bottom:30px;
	}
	body.landing.home .video-holder{
		height: 500px;
		max-height: 270px;
		background: url(http://staging.eisner.com.au/media/1439/mg_eisner_aboutus_680x300_04-alternative.jpg) no-repeat;
		background-size: cover;
		background-position: 88% 0px;
	}
	body.landing.home .video-holder img{
		display: none;
	}
	body.landing.home .video-holder a{
		height: 500px !important;
    	max-height: 270px !important;
	}
}

.hero-carousel a.btn-outline.btn-outline-default{
	border-color:#00a7b5!important;
	color:#00a7b5!important;
}
.hero-carousel a.btn-outline.btn-outline-default:hover{
	border-color:#00a7b5!important;
	color:#fff!important;
}
